# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Tue Feb 17 22:06:26 UTC 2015
pkgname = lirc
pkgver = 1:0.9.2.a-1
pkgdesc = Linux Infrared Remote Control utils
url = http://www.lirc.org/
builddate = 1424210786
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2638848
arch = arm
license = GPL
replaces = lirc-utils
conflict = lirc-utils
provides = lirc-utils
backup = etc/lirc/lirc_options.conf
backup = etc/lirc/lircd.conf
backup = etc/lirc/lircmd.conf
depend = alsa-lib
depend = libx11
depend = libftdi-compat
depend = libirman
optdepend = python: for lirc-setup, irdb-get and pronto2lirc
makedepend = help2man
makedepend = alsa-lib
makedepend = libx11
makedepend = libftdi-compat
makedepend = libirman
makedepend = python
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
